/************** Grids **************/
:root { overflow-y: scroll !important; }
html	{ background:#f5f5f5; }
body	{ background:#f5f5f5 url(../images/bodyBg.jpg) center 78px repeat-x; height:100%; min-height:800px; }
#custom-doc { width:994px; margin:auto; text-align:left; }
.yui-ge .yui-u	{ width:25%; }
.yui-ge div.first	{ width:75%; }
/************** content **************/
h1	{ font-size:18px; color:#423f73; font-weight:normal; margin:0px 0px 12px 0px; line-height:24px; }
h2	{ font-size:14px; color:#423f73; font-weight:bold; margin:0px 0px 12px 0px; }
h3	{ margin:2px 0px 12px;}
h4	{}

p	{ margin:0px 0px 12px; }

.standoutText	{ color:#423f73; font-size:18px; line-height:24px; }

a	{ color:#00aeef; text-decoration:none; }
a:hover	{ text-decoration:underline; }
a.readMore	{ background:url(../images/readMoreArrow.png) no-repeat left center; padding:0px 0px 0px 15px; }

.content > ul	{ margin:12px 0px; }
.content > ul > li	{ background:url(../images/readMoreArrow.png) no-repeat left 7px; padding:0px 0px 0px 15px; list-style-type:none; }
.content ul li ul	{ margin:1px 0px 1px 15px; }
.content ul li ul li	{ background:none; list-style-type:circle; padding:0px; }

.content ol { margin:12px 0 12px 20px; }

.content table	{ margin:0px 0px 12px 0px; color:#363636; font-size:12px; width:100%; }
.content table .row td, .content table .row th	{ background:#f1f1f1; border-bottom:1px solid #ffffff; vertical-align:top; }
.content table .altrow td, .content table .altrow th	{ background:#e9e9e9; vertical-align:top; }
.content table th	{ font-weight:bold; color:#423f73;}
.content table td	{}

.pricelistWrap table	{ *border:1px solid #363636; }
.pricelistWrap th, .pricelistWrap td	{ *border:1px solid #363636; }

.content .supportTableHeading	{  border:1px solid #dddddd; margin:0px !important; width:100%; }
.supportTableHeading .headingRow	{  background:#e9e9e9 url(../images/supportTableHeader.gif) repeat-x left top; }
.supportTableHeading .headingRow th	{ font-size:12px; text-align:center; color:#959595; font-weight:normal; line-height:15px; padding:3px 5px; height:70px; }
.supportTableHeading .driverCell	{ text-align:left !important; width:90px; padding:5px 5px 5px 20px !important;  }
.supportTableHeading .headingRow .headingCol	{ padding:3px 10px !important;  width:405px; }

.content .supportTable	{ width:100%; }
.supportTable th	{ text-align:left; padding:5px 10px; }
.supportTable .row td, .supportTable .altrow td	{ border-top:1px solid #ffffff; border-bottom:none !important; padding:5px; text-align:center; vertical-align:middle !important; }
.supportTable .driverCell	{ text-align:left !important; width:90px !important; padding:5px 5px 5px 20px !important; }
.supportTable .docSize	{ display:block; color:#b7b7b7; font-size:12px; } 
.supportTable td.headingCol	{ padding:5px 10px !important; width:189px; }
.supportTable .headingCol .name	{ background:url(../images/readMoreArrow.png) no-repeat left 7px; padding:0px 0px 0px 15px; display:block; }
.supportTable .headingCol .version	{ color:#b7b7b7; font-size:11px; display:block; padding:0px 0px 0px 15px; }
.att	{ color:#ff7800; }

.content .locationsTableHeading	{ width:100%; }
.locationsTableHeading .headingRow th	{ font-size:11px; }

.content .locationsTable	{ width:100%; position:relative; }
.locationsTable .headingCol .name a	{ width:127px; display:block; cursor:pointer; }
.locationsTable .headingCol .name a:hover	{ color:#423f73; }

blockquote { margin-top:12px;}
blockquote p { font-weight:bold; text-align:right; margin-top:12px; }
/************** Header **************/
#hd	{ padding:0px 0px 0px; }

.logo	{ float:left; line-height:0; position:absolute; margin:9px 0px 0px 25px; z-index:999999; }
.logo a	{ float:left; }
/************** Template **************/
#bdWrap	{ background:url(../images/templateBgTop.png) no-repeat left -7px; padding:10px 0px 0px; }
#bd	{ padding:0px 17px; background:url(../images/templateBg.png) repeat-y left top;  }
#bdBottom	{ background:url(../images/templateBgBottom.png) no-repeat left bottom; height:74px; width:994px; }
#bdBottom .globalLogos	{}
#bdBottom .globalLogos li { float:left; padding-top:12px; padding-bottom:12px; padding-left:28px; padding-right:28px; }

.internalFeature	{ height:130px; background:#000000; background:url(../images/aboutUsFeature.jpg) no-repeat left top;  }
.internalFeature h1	{ font-size:30px; color:#ffffff; margin:0px; padding:33px 0px 3px 20px; font-weight:normal; line-height:30px; height:30px; }
.internalFeature h2	{ margin:0px; color:#ffffff; padding:0px 0px 0px 20px; font-weight:normal; font-size:18px; }

.whereToBuyFeature	{ background:url(../images/whereToBuyFeature.jpg) no-repeat left top; }
.newsFeature	{ background:url(../images/newsFeature.jpg) no-repeat left top; }
.supportFeature	{ background:url(../images/supportHeader.jpg) no-repeat left top; }
.dealerSectionHeader	{}

.internal2	{ background:url(../images/internalFeature2.jpg) no-repeat left top; }
.internal3	{ background:url(../images/internalFeature3.jpg) no-repeat left top; }

.productsHeaderFeature	{ height:250px; background:none; }
.productsList	{ padding:0px 10px; margin:0px 0px 10px; }

.breadcrumb	{ font-size:11px; color:#959595; padding:10px 10px; }
.breadcrumb .item	{ padding:0px 8px 0px 0px; float:left; }
.breadcrumb .separator	{}
.breadcrumb .item a	{ color:#959595; }

.content	{ padding:10px; }
.homeContent	{ padding:20px 10px; }

.itemContent	{}
.itemContent h1	{ font-size:25px; line-height:25px; font-weight:normal; margin:0px 0px 3px; }
.itemContent h2	{ font-size:18px; color:#959595; font-weight:normal; }
.itemContent h3	{ font-size:14px; color:#423f73; font-weight:bold; margin:0px 0px 12px 0px; }
.itemContent .summary	{ font-weight:bold; color:#555555; font-size:14px; }

#productItemFooter	{ padding:0px 7px; background:url(../images/templateBg.png) repeat-y left top;   }

.systemRequirements	{ border:10px solid #c6c6c6; background:#e2e2e2; padding:10px; font-size:12px; color:#464646; margin:0px 3px 3px; }
.systemRequirements .title	{ font-size:18px; font-weight:normal; color:#464646; border-bottom:1px solid #00aeef; padding:0px 0px 5px; margin:0px 0px 12px; }
.systemRequirements h3	{ margin:5px 0px; }
.systemRequirements ul	{ margin:5px 0px; }
.systemRequirements ul li	{ list-style-type:none; background:url("../images/readMoreArrow.png") no-repeat scroll left 7px transparent; padding:0 0 0 15px;}

.supportAuxWrap	{ background:#ffffff; margin:0px 7px; padding:0px 0px 2px; }
.supportAuxContent	{ margin:0px 2px; border:20px solid #c6c6c6; background:#e2e2e2; padding:20px; }

.rightCol	{ padding:20px 10px; }
/************** Controls **************/
#panelMenu	{ margin:0px 0px 10px; }
#panelMenu .rootGroup	{}
#panelMenu .rootGroup .item	{ background:#d7d7d7; border-bottom:1px solid #ffffff; }
#panelMenu .rootGroup a	{ font-size:14px; color:#464646; font-weight:bold; display:block; padding:8px 0px 8px 37px; background:url(../images/panelMenu/expand.png) no-repeat 18px center; }
#panelMenu .rootGroup .expandable	{ }
#panelMenu .rootGroup .expanded	{ display:block; }
#panelMenu .rootGroup .expanded > a	{ background:#4c4c4c url(../images/panelMenu/expanded.png) no-repeat 18px center; color:#00aeef; }
#panelMenu .rootGroup .expanded.first	{ background:transparent url(../images/panelMenu/panelMenuTopOn.gif) no-repeat left top; }
#panelMenu .rootGroup .expanded.first > a	{ background:transparent url(../images/panelMenu/expanded.png) no-repeat 18px center; }
#panelMenu .rootGroup a:hover	{ color:#00aeef; text-decoration:none; }
#panelMenu .rootGroup expandable a:hover	{}
#panelMenu .rootGroup expanded a:hover	{}
#panelMenu .rootGroup > .first	{ background:transparent url(../images/panelMenu/panelMenuTop.gif) no-repeat left top; }
#panelMenu .rootGroup .first a.expanded	{}
#panelMenu .rootGroup .first a.expanded:hover	{}
#panelMenu .rootGroup > .last	{ background:transparent  url(../images/panelMenu/panelMenuBottom.gif) no-repeat left top; }
#panelMenu .rootGroup .last a.expanded	{}
#panelMenu .rootGroup .last a.expanded:hover	{}
#panelMenu .rootGroup .text	{}

#panelMenu .level2	{ display:none; background:url(../images/panelMenu/expandedLevelBg.gif) repeat-x left bottom; }
#panelMenu .expanded .level2	{ display:block; }
#panelMenu .level2 .item	{ background:#d2d2d2; border:none; }
#panelMenu .level2 .first	{}
#panelMenu .level2 .last	{}
#panelMenu .level2 a	{ padding:3px 0px 3px 37px; background:url(../images/panelMenu/itemSelectable.gif) no-repeat 18px center; color:#464646; font-weight:normal; font-size:13px; }
#panelMenu .level2 .text	{}

#panelMenu .level3	{}
#panelMenu .level3 .item	{ line-height:17px;}
#panelMenu .level3 .first	{}
#panelMenu .level3 .last	{}
#panelMenu .level3 a	{ font-size:11px; padding:3px 0px 3px 37px; background:none; color:#00AEEF; }
#panelMenu .level3 a .text	{}

#panelMenu .blackMagic	{}
#panelMenu .blackMagic .level2	{ display:block; }
#panelMenu .blackMagic	{}

.nmList	{}
.nmList h2	{ color:#423f73; background:url(../images/boxHeadingBg.gif) repeat-x left bottom; padding:5px 10px; border:1px solid #dddddd; margin:0px 0px 3px; font-size:18px; font-weight:normal; }
.nmList ul	{}
.nmList ul li	{ background:#f1f1f1; margin:0px 0px 1px; }
.nmList ul li.altitem	{ background:#e9e9e9; }
.nmList ul li a	{ background:url(../images/readMoreArrow.png) no-repeat 15px 12px; padding:5px 0px 5px 30px; display:block; }
.nmList ul li a.tankLink { background:none; padding:0; width:100%; text-align:center;}
.nmList ul li a.tankLink img { display:block; margin:0 auto;}

.itemLinksList	{ margin:0px 3px 3px 0px; }
.itemLinksList ul li	{ border:none; margin:0px; }
.itemLinksList a	{ width:auto; }

.productsGrid	{}
.productsGrid li	{ float:left; padding:0px 5px 15px 10px; width:220px; height:157px; }
.productsGrid h2	{ color:#423f73; background:url(../images/boxHeadingBg.gif) repeat-x left bottom; padding:5px 10px; border:1px solid #dddddd; margin:0px 0px 3px; font-size:18px; font-weight:normal; }
.productsGrid h2 a	{ color:#423f73; text-decoration:none; display:block; }
.productsGrid h2 a:hover	{ text-decoration:none; }
.productsGrid .image	{ height:120px; background:#f1f1f1; }

.productsList	{}
.productsList li	{ padding:0px 0px 10px 0px; }
.productsList h2	{ color:#423f73; background:url(../images/boxHeadingBg.gif) repeat-x left bottom; padding:5px 10px; border:1px solid #dddddd; margin:0px 0px 3px; font-size:18px; font-weight:normal; }
.productsList .itemWrap	{ background:#f1f1f1; padding:10px; clear:both; }
.productsList .image	{ width:210px; float:left; overflow:hidden; }
.productsList .image img	{ border:2px solid #dddddd; }
.productsList .summary	{ width:450px; float:left; font-size:12px; }
.productsList .productsLinksList	{ float:left; padding:5px 35px 0px 0px;  }
.productsList .productsLinksList li	{ padding:0px; }
.productsList .productsLinksList li a	{ background:url(../images/readMoreArrow.png) no-repeat left center; padding:0px 0px 0px 15px; }

.relatedProductsList	{ padding:0px 3px; margin:0px; }
.relatedProductsList > ul { margin:0;}
.relatedProductsList > ul > li	{ padding:0px; background:none; }
.relatedProductsList .itemWrap	{ margin:0px 0px 3px; }
.relatedProductsList .summary	{ width:495px; }
.relatedProductsList.smaller .summary	{ width:440px; }
.relatedProductsList .summary h3	{ color:#423F73; font-size:18px; margin:0px; padding:5px 0px; font-weight:normal; }
.relatedProductsList .summary h4	{ font-weight:bold; float:left; color:#acacac; font-size:14px; margin:0px; padding:3px 0px; }
.relatedProductsList .text	{ clear:both; float:none; padding:0; }
.relatedProductsList .relPriceWrap	{ padding:3px 0px; float:right; }
.relatedProductsList .priceLabel	{ color:#ACACAC; font-size:14px; font-weight:bold; width:50px; float:left; }
.relatedProductsList .price	{ color:#ACACAC; font-size:14px; font-weight:bold; float:left; }

.priceWrap	{ background:#636363 url(../images/pricingBgTop.gif) no-repeat left top; margin:0px 0px 10px; }
.priceWrap .title	{ font-size:16px; color:#00aeef; border-bottom:1px solid #bebebe; padding:10px 0px 3px; margin:0px 10px; }
.priceWrap ul	{ background:url(../images/pricingBgBottom.gif) no-repeat left bottom; padding:10px; }
.priceWrap ul li	{ padding:5px 0px; clear:both; }
.priceWrap .prodType	{ width:140px; float:left;}
.priceWrap .prodType .name	{ font-weight:bold; color:#ffffff; font-size:14px; }
.priceWrap .prodType .os	{ display:block; font-weight:normal; font-size:12px; color:#ffffff; }
.priceWrap .price	{ font-size:18px; float:right; color:#ffffff; }

.newsList	{ padding:0px 10px; margin:0px 0px 20px 0px; }
.newsList .newsDate	{ color:#999999; padding:5px 7px; font-size:12px; float:left; width:70px; }
.newsList a	{ float:left; width:540px;  }
.newsList .summary	{ padding:0px 0px 5px 114px; }

.popupDiv	{ width:385px; height:108px;  }
.popupDiv ul	{ margin:0px; }
.popupDiv li	{ float:left; padding:1px 10px 1px 0px; text-align:left; width:210px;  }
.popupDiv .partnerLogo	{ float:left !important; border-right:1px solid #dedede; width:130px; margin:0px 20px 0px 0px;  }
.popupDiv .name	{ color:#423f73; font-size:16px;}
.popupDiv .weblink	{ font-size:12px; }
.popupDiv .address	{}
.popupDiv .contact	{}

.newsletterSignup	{ background:#636363 url(../images/newsletterHeader.gif) no-repeat left top;}
.newsletterSignup .subscribeForm	{ padding:40px 10px 20px; border:none; }
.newsletterSignup li	{ padding:0px 0px 3px; }
.newsletterSignup .label	{ color:#ffffff; font-size:12px; display:block; padding:0px 0px 2px; }
.newsletterSignup .textbox	{ background:#d7d7d7; border:none; padding:3px 0px 3px 1px; width:200px; }
.newsletterSignup .submit	{  }
.newsletterSignup .button	{ margin:5px 0px; float:right; border:none; background:#00aeef; color:#ffffff; text-align:center; display:block; width:80px; padding:3px 0px; cursor:pointer; }

.priceListWrap	{}
.priceListWrap table	{ border-collapse:collapse; border-color:#bebebe; }
.priceListWrap td	{ padding:2px 10px; border-collapse:collapse; border:inherit; border-color:#bebebe; *border:1px solid #BEBEBE; vertical-align:middle; }
.priceListWrap td input	{  }
.priceListWrap th	{ padding:2px 10px; border-collapse:collapse; border:inherit; border-color:#bebebe; *border:1px solid #BEBEBE; }
.logoutButton	{ width:50px; margin:0px 0px 0px 115px; padding:0px 5px 0px 15px; background:#dedede url(../images/readMoreArrow.png) no-repeat 5px center; color:#423F73; font-weight:bold; border:1px solid #bebebe; cursor:pointer; }
.logoutButton:hover	{ background:#cecece url(../images/readMoreArrow.png) no-repeat 5px center; text-decoration:none; }

.whereToBuyMap	{ border:2px solid #b7b7b7; height:375px; width:680px; }

ul#sitemap	{}
#sitemap ul { margin:1px 0px; }
#sitemap ul ul	{ margin:1px 0px 1px 15px; }
#sitemap li ul li { list-style-type:none; padding:0px 0px 0px 15px; background:url("../images/readMoreArrow.png") no-repeat scroll left 7px transparent;	}
#sitemap li ul li ul { margin:1px 0px 1px 15px; }
#sitemap li ul li ul li	{}
#sitemap h2	{ font-size:13px; margin:0px; font-weight:normal; }
#sitemap h3	{ font-size:13px; color:#bebebe; font-weight:normal; margin:0px; }
#sitemap a	{ font-size:12px; color:#555555;}
#sitemap h2 a	{ font-size:13px; margin:0px; font-weight:normal; }
#sitemap h3 a	{ font-size:13px; color:#aeaeae; font-weight:normal; margin:0px; }

.followNewMagic	{ background:url(../images/followNewMagic.gif) no-repeat 5px top; padding:25px 0px 0px; margin:5px 0px 0px; }
.followNewMagic li	{ padding:0px 5px 10px; clear:both; }
.followNewMagic li .label	{ font-size:12px; font-weight:bold; }
.followNewMagic li .field	{ float:left; padding:0px 5px 0px 0px; width:24px; display:block; }
/************** Form Styles **************/
form	{}
.form	{ margin:0px !important; border:1px solid #dedede; background:#F8F8F8; }
.form li	{ clear:both; padding:0px; background:none; }
.form .item	{ background:url("../images/readMoreArrow.png") no-repeat scroll 15px 15px #f8f8f8; border-bottom:1px solid #DEDEDE; border-top:1px solid #FFFFFF; padding:5px 10px; }
.form .checkboxItem	{ width:208px; *width:207px; float:left; clear:none; border:none; }
.form .item .label	{ display:block; float:left; font-size:11px; padding:3px 25px 0; text-align:left; width:160px; color:#222222; }
.form .item	label { }
.form .checkboxItem label	{ padding:2px 0px 0px 5px; *padding:1px 0px 0px 5px; display:block; float:left; width:140px; }
.form .item .field	{}
.form .item input[type="text"]	{ border:1px solid #bebebe; padding:3px 0px 3px 1px; background:#ffffff; width:435px; }
.form .item input[type="checkbox"]	{ margin:5px 0px 0px;}
.form .item textarea	{ border:1px solid #bebebe; padding:3px 0px 3px 1px; background:#ffffff; width:435px; }
.form .labelHeading	{ font-size:14px; font-weight:bold; line-height:25px; background:#f3f3f3; border-top:none; color:#423F73; }
.form .submit	{ background:#F3F3F3; border-top:1px solid #DEDEDE; padding:5px 15px;  }
.form .submit .button	{  padding:5px 10px; background:#dedede; color:#423F73; font-weight:bold; border:1px solid #bebebe; cursor:pointer; margin:0px 20px 0px 0px; }
.form .submit .button:hover	{ background:#cecece; }

.loginForm	{ margin:15px; }
.loginForm li	{ list-style-type:none !important; clear:both; background:none !important; padding:5px 0px !important;  }
.loginForm .item	{}
.loginForm .item .label	{ font-weight:bold; float:left; width:150px; }
.loginForm .item .field	{ }
.loginForm .item .field input[type="text"], .loginForm .item .field input[type="password"]	{ border:1px solid #bebebe; padding:3px 0px 3px 1px; width:220px; }
.loginForm .submit	{ background:none !important; }
.loginForm .submit input	{ padding:5px 10px; background:#dedede; color:#423F73; font-weight:bold; border:1px solid #bebebe; cursor:pointer; margin:0px 0px 0px 150px;   }
.loginForm .submit input:hover	{ background:#cecece;}
.RASubmit input { padding:5px 10px; background:#dedede; color:#423F73; font-weight:bold; border:1px solid #bebebe; cursor:pointer; }
.RASubmit input:hover	{ background:#cecece; }
/************** Footer **************/
#ft	{ font-size:11px; background:url(../images/footerBg.png) no-repeat left top; color:#636363; height:56px; padding:17px 17px 23px; }

#ft .footerLinks	{ border-bottom:1px dotted #b7b7b7; padding:0px 0px 8px; height:20px; }
#ft .footerLinks li	{ float:left; }
#ft .footerLinks a	{ background:url(../images/footerLinkCross.gif) no-repeat left center; padding:0px 10px 0px 10px; font-size:12px;   }

#ft .ownerDetails	{ float:left; color:#636363; padding:8px 0px 0px; }
#ft .ownerDetails a	{ color:#636363; }

#ft .msSignature	{ float:right; padding:8px 0px 0px; }
#ft .msSignature a	{ color:#636363; }
/************** Other **************/
.cl	{ clear:both; }
.ajaxProgress { position:fixed !important; MozOpacity:0.7; opacity:0.7; padding:0px; margin:0px; background: #ffffff url(../../../../../system/images/loading/PbAjaxProgress1.gif) center 400px no-repeat; height:1000px; width:100%; display:block !important; *filter:alpha(opacity=50) !important; }
/************* Internal Staff page Navigation added by MH */
.navLinks { padding: 34px 0px 0px 15px; height: 20px; font-size: 12px;}
.navLinks li { float: left; }
.navLinks a { padding: 0px 10px 0px 10px; font-size: 12px;}